Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Externe kaartlezer  (gelezen 565 keer)

Externe kaartlezer
« Gepost op: 2017/10/29, 09:30:36 »
Hallo,
Ik ben pas beginnen werken met Ubuntu. De installatie is vlotjes verlopen, maar het installeren van mijn kaartlezer (.beID ACR38U-SPC-FDT (FW104) lukt mij niet.
Ik heb allerlei commands al ingevoerd die ik onder andere hier al heb gevonden, maar het lijkt mij niet te lukken. Is het mogelijk dat ik een nieuwe kaartlezer nodig heb, die meteen werkt na het installeren van de software?

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Externe kaartlezer
« Reactie #1 Gepost op: 2017/10/29, 18:23:39 »
@ stefaanvhb,

welkom op dit forum.

Voor eID --> bekijk en lees wat in volgende topic beschreven staat en haal eruit wat voor jou van toepassing is:
https://forum.ubuntu-nl.org/index.php?topic=102685.msg1006192#msg1006192

-- én misschien ook:  http://baudrez.be/eid-017/
 
Succes.

Indien iets niet lukt of er is wat niet duidelijk, vraagt het hier maar.

Als uitsmijter, lees volgende eens heel goed door:  https://sites.google.com/site/computertip/Home

Beschrijf uw probleem duidelijk en geef ook voldoende gegevens, over het besturingssysteem, mee met jou bericht.

Doe dit op de volgende wijze, zoals Pjotr beschrijft op zijn webstek:    https://sites.google.com/site/computertip/inxi

Bericht ons.

Groet,
spievensterke.
« Laatst bewerkt op: 2017/10/29, 18:51:41 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Re: Externe kaartlezer
« Reactie #2 Gepost op: 2017/10/31, 16:21:13 »
Hallo,

Ik heb de richtlijnen van Baudrez gevolg, maar hij blijft zeggen dat de software ontbreekt. Ik heb ook de richtlijnen die ik hier eerder al had gevonden ook al geprobeerd, maar tevergeefs. Het moet een klein detail zijn, maar ik vind het niet.

Offline Willibuntu

  • Lid
  • Steunpunt: Nee
Re: Externe kaartlezer
« Reactie #3 Gepost op: 2017/10/31, 17:24:07 »
Deze volgorde toepassen:
1) ID-kaart in lezer steken
2) Firefox openen
Omgekeerd werkt het niet.

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #4 Gepost op: 2017/10/31, 20:43:32 »
« Laatst bewerkt op: 2017/10/31, 20:45:04 door swake »

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #5 Gepost op: 2017/10/31, 20:51:10 »
Ik ben even gaan kijken welke kaartlezer jij hebt
Dan moet je de software hier downloaden om te installeren.
https://www.acs.com.hk/en/products/199/acr38u-i1-smart-card-reader/

Re: Externe kaartlezer
« Reactie #6 Gepost op: 2017/11/01, 09:10:03 »
Dag Swake,

Uw eerste advies had ik al gedaan, maar uw 2de nog niet. Dit ga ik dus eerst uitproberen.
Mag ik de  software die ik van E-ID lezer heb, laten staan?

Thanks

Re: Externe kaartlezer
« Reactie #7 Gepost op: 2017/11/01, 11:00:50 »
dpkg: fout: krijg geen toegang tot archief 'Downloads/eid-archive_2016.2_all.deb': Bestand of map bestaat niet

Dit krijg ik te zien in  het terminalscherm.

Offline maasnet

  • Lid
    • m-vd-hoeven
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #8 Gepost op: 2017/11/01, 11:11:27 »
Downloads staat meestal in:

/home/xxxxxxx/Downloads

xxxxxx= naam gebruiker
Je ziet wel wat een ander heeft, maar je ziet niet wat hij mist.

OS: Ubuntu 16.04/Xubuntu 16.04/Ubuntu 17.10; RPI: Raspbian Jessie; Asus 1005PE: Q4OS; Linux Lite 3.4; W10
***Steunpunt Ede***  voor andere steunpunten: https://kaart.ubuntu-nl.org/

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #9 Gepost op: 2017/11/01, 12:06:27 »
Het is een zip bestand . Ik download dat altijd rechtstreeks naar mijn persoonlijke map en pak het daar uit . 
Het zou ook geen slecht idee zijn om de vorige installatie eerst te verwijderen .

Re: Externe kaartlezer
« Reactie #10 Gepost op: 2017/11/01, 12:13:28 »
~/Downloads/ACS-Unified-Driver-Win-4250$ sudo apt install eid-mw eid-viewer
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
E: Kan pakket eid-mw niet vinden
E: Kan pakket eid-viewer niet vinden

Sorry mannen, maar ik ben hier echt nog een leek in.

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #11 Gepost op: 2017/11/01, 12:14:52 »
Sluit eens alle openstaande applicaties af bij het installeren .

Offline maasnet

  • Lid
    • m-vd-hoeven
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #12 Gepost op: 2017/11/01, 12:18:25 »
Het is volgens mij een DEB bestand.

Ik gebruik hiervoor altijd gdebi.

Je kan dit via software centrum installeren of sudo apt-get install gdebi.

Via gdebi eid-archive_2016.2_all.deb installeren.
Je ziet wel wat een ander heeft, maar je ziet niet wat hij mist.

OS: Ubuntu 16.04/Xubuntu 16.04/Ubuntu 17.10; RPI: Raspbian Jessie; Asus 1005PE: Q4OS; Linux Lite 3.4; W10
***Steunpunt Ede***  voor andere steunpunten: https://kaart.ubuntu-nl.org/

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #13 Gepost op: 2017/11/01, 12:38:21 »
Ik ben het zip bestand zelf eens gaan downloaden naar mijn persoonlijke home map
dubbelklik daar op het zip bestand
er opent een nieuw venster met een map acsccid_linux_bin-1.4
Dubbelklik om de submap te openen
In die submap vind je opnieuw 6 submappen waaronder ook Ubuntu
dubbelklik bij Ubuntu om te openen
Ik veronderstel dat je Ubuntu 16.04 gebruikt > dubbelklikken op xerial
In die map vind je dan het installatie (deb) bestand voor 32-bits (69,3kb) en voor 64-bits (72,1kb)


Re: Externe kaartlezer
« Reactie #14 Gepost op: 2017/11/01, 13:02:18 »
Swake,
Ik heb versie 17.10, ik heb die map staan maar zie nergens Ubuntu staan enz..

Re: Externe kaartlezer
« Reactie #15 Gepost op: 2017/11/01, 13:03:20 »
Het is volgens mij een DEB bestand.

Ik gebruik hiervoor altijd gdebi.

Je kan dit via software centrum installeren of sudo apt-get install gdebi.

Via gdebi eid-archive_2016.2_all.deb installeren.

Heb ik uitgevoerd en daarna swake zijn instructies gevolgd.

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #16 Gepost op: 2017/11/01, 13:10:33 »
17.10 heeft maar een kortetermijn ondersteuning van 6 maand en is eerder bestemd voor ontwikkelaars .
Het lijkt mij het best om hier Ubuntu 16.04.3 te downloaden en die te installeren. Deze word ondersteund tot april 2021.
https://www.ubuntu-nl.org/download/
« Laatst bewerkt op: 2017/11/01, 13:12:05 door swake »

Re: Externe kaartlezer
« Reactie #17 Gepost op: 2017/11/01, 13:12:46 »
Wil dat dan zeggen dat ik alles verlies, zoals mijn mailcontacten en documenten?
Ik zal alvast mijn documenten op een externe zetten en aan de installatie beginnen. Hou jullie op de hoogte.
Alvast heel erg bedankt mannen.
« Laatst bewerkt op: 2017/11/01, 13:49:58 door stefaanvhb »

Offline rico70

  • Lid
Re: Externe kaartlezer
« Reactie #18 Gepost op: 2017/11/01, 13:48:58 »
17.10 heeft maar een kortetermijn ondersteuning van 6 maand
9 maanden

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Externe kaartlezer
« Reactie #19 Gepost op: 2017/11/01, 14:29:50 »
@ stefaanvhb,

NU pas vermeld je hier dat je met Ubuntu 17.10 werkt.

Je had dit eerder kunnen vermelden (zie post # 1 )....

Ik vermoed, echter, dat dit nog niet zal lukken in Ubuntu 17.10 om eID geïnstalleerd te krijgen.... (wie ben ik...)
Je zal moeten wachten tot de nieuwe en definitieve versie van Ubuntu gereleasd wordt.

Doe zoals Swake voorstelde en werk met Ubuntu 16.04.3 LTS en daar zal het wél lukken om het eID geïnstalleerd te krijgen.

Om te helpen...

Groet,
spievensterke.
« Laatst bewerkt op: 2017/11/01, 14:32:22 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Re: Externe kaartlezer
« Reactie #20 Gepost op: 2017/11/01, 16:03:02 »
@ stefaanvhb,

NU pas vermeld je hier dat je met Ubuntu 17.10 werkt.

Je had dit eerder kunnen vermelden (zie post # 1 )....

Ik vermoed, echter, dat dit nog niet zal lukken in Ubuntu 17.10 om eID geïnstalleerd te krijgen.... (wie ben ik...)
Je zal moeten wachten tot de nieuwe en definitieve versie van Ubuntu gereleasd wordt.

Doe zoals Swake voorstelde en werk met Ubuntu 16.04.3 LTS en daar zal het wél lukken om het eID geïnstalleerd te krijgen.

Om te helpen...

Groet,
spievensterke.

Mijn excuses spievensterke, gezien ik pas begin met Ubuntu, kon ik niet inschatten of dit van belang was.
Ik heb intussen de raad van swake opgevolgd en een clean install gedaan van de versie die hij heeft voorgesteld.

Re: Externe kaartlezer
« Reactie #21 Gepost op: 2017/11/01, 16:41:30 »
Ik ben het zip bestand zelf eens gaan downloaden naar mijn persoonlijke home map
dubbelklik daar op het zip bestand
er opent een nieuw venster met een map acsccid_linux_bin-1.4
Dubbelklik om de submap te openen
In die submap vind je opnieuw 6 submappen waaronder ook Ubuntu
dubbelklik bij Ubuntu om te openen
Ik veronderstel dat je Ubuntu 16.04 gebruikt > dubbelklikken op xerial
In die map vind je dan het installatie (deb) bestand voor 32-bits (69,3kb) en voor 64-bits (72,1kb)

Nu is het wel gelukt. Wat is de volgende stap?

Re: Externe kaartlezer
« Reactie #22 Gepost op: 2017/11/01, 18:44:35 »
~$ sudo apt update
Ophalen:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Geraakt:2 http://be.archive.ubuntu.com/ubuntu xenial InRelease                 
Ophalen:3 http://be.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ophalen:4 http://be.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
306 kB opgehaald in 1s (190 kB/s)                           
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Alle pakketten zijn up-to-date.
-SATELLITE-C670D-11G:~$ sudo apt install eid-mw eid-viewer
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
E: Kan pakket eid-mw niet vinden
E: Kan pakket eid-viewer niet vinden

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Externe kaartlezer
« Reactie #23 Gepost op: 2017/11/01, 18:58:19 »
Volg de verdere stappen zoals bij baudrez beschreven , na sudo apt update ...    http://baudrez.be/eid-017/

!! --> De kaartlezer mag nog NIET met de computer verbonden zijn ! Deze mag maar verbonden worden nadat alles correct geïnstalleerd is en je een heropstarten van de computer hebt uitgevoerd.
Nu pas de eID-kaartlezer inpluggen en het eID-programma openen .... volg de beschreven stappen dan, nauwgezet, verder op.

Succes.
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline swake

  • Lid
    • Webstek van Swake
  • Steunpunt: Ja
Re: Externe kaartlezer
« Reactie #24 Gepost op: 2017/11/01, 23:19:19 »
http://www.belgeid.be/nl/product/acr38

Blijkbaar zijn daar verschillen tussen . Dit type mag je pas aansluiten als de software geïnstalleerd is en Ubuntu opnieuw opgestart werd .

Ik heb zo een type .

Die mag aangesloten blijven als je de software installeert en na installatie onmiddelijk bruikbaar .
« Laatst bewerkt op: 2017/11/01, 23:23:34 door swake »